.page-mentions-legales > div {
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    padding: 100px 30px;
}

.page-mentions-legales .title {
    font-size: 2.5rem;
    font-weight: bold;
    margin-bottom: 2rem;
}

.page-mentions-legales p {
    margin-bottom: 1rem;
}

.page-mentions-legales h2,
.page-mentions-legales h3,
.page-mentions-legales h4,
.page-mentions-legales h5,
.page-mentions-legales h6 {
    margin-top: 2rem;
    margin-bottom: 1rem;
}